str_to_repair_grammar {jmotif} | R Documentation

## Runs the repair on a string.

### Description

Runs the repair on a string.

### Usage

    str_to_repair_grammar(str)

### Arguments

`str` | the input string.

### References

N.J. Larsson and A. Moffat. Offline dictionary-based compression. In Data Compression Conference, 1999.

### Examples

    str_to_repair_grammar("abc abc cba cba bac xxx abc abc cba cba bac")

[Package jmotif version 1.0.3 Index]